
.customer_reviews {
	height: auto;
	background-color: #f0f1f2;
	display: block;
	position: relative;
	padding-top: 64px;
	padding-bottom: 50px;
	box-sizing: border-box;
	padding: 15px 10px 120px 10px;
}

.customer_reviews  .review_box {
	max-width: 1040px;
	margin:auto;
	padding: 50px 0 20px 0;
	width: 90vw;
}

.review_box h4 {
	display:block;
	text-align: center;
	margin: 0;
}
.review_box .review{
	/*padding-bottom: 18px;*/
	height: 240px;
}
.review_box .review>.inner_review {
	background-color: #fff;
    font-size: 18px;
    font-family: "Arimo", sans-serif;
    padding: 35px 40px;
    line-height: 1.6;
    margin-top: 40px;
    text-align: right;
    position: relative;
}

.review_box .triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 18px 18px 0 18px;
	border-color: #ffffff transparent transparent transparent;
	margin:auto;
	position: absolute;
	bottom: -18px;
	right: 50%;
	transform:translateX(50%);
}

.review_box {
	text-align:center;
	color: #250607;
	font-size: 19px;
	font-family: "Arimo", sans-serif;
	margin-top: 40px;
}

.review_box .date {
	    /* margin-top: 40px; */
    margin-bottom: 0px;
    text-align: center;
    bottom: -77px;
    position: absolute;
    width: 100%;
    right: 0;
}

.review_box .bullets {
	font-size: 50px;
	color: white;
	margin-top: 50px;
	display: none;
}

.bullets span {
	/* margin: 0 5px; */
	cursor: pointer;
}

.bullets .active {
	color: #e4d6bf;
}

.bullets span:hover {
	color: #ac101b;
}

.customer_reviews .slick-dots{
	display: flex;
    justify-content: center;
	padding: 0;
	position: absolute;
	bottom: -82px;
    right: 50%;
    transform: translateX(50%);
}

.customer_reviews .slick-dots li{
	list-style: none;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	margin: 0 8px;
	cursor: pointer;
	background: #FFFFFF;
}

.customer_reviews .slick-dots li:hover{
	background: #132870;
}

.customer_reviews .slick-dots li.slick-active{
	background:#132870;
}

.customer_reviews .slick-dots button{
	visibility: hidden;
}
@media screen and (max-width: 1280px) {
	.customer_reviews .review_box {
		padding: 35px 0 0px 0;
	}
}
@media screen and (max-width: 1024px){
	.sec_5{
		position:relative;
		/* top:-90px; */
	}
	.review_box .date{
		bottom: -50px;
	}

}

@media screen and (max-width: 800px){
	.sec_5 {
		margin-top: -120px;
	}
	.review_box .review{
		height: 352px;
	}
	.customer_reviews .slick-dots{
		bottom: -64px;
	}
}
@media screen and (max-width: 500px){
	.customer_reviews{
		padding: 15px 10px 100px 10px;
	}
	.customer_reviews .slick-dots{
		bottom: -64px;
	}
}
@media screen and (max-width: 400px){
	.review_box .review{
		height: 385px;
	}
}
@media screen and (max-width: 370px){
	.review_box .review{
		height: 450px;
	}
}
